View Issue Details

IDProjectCategoryView StatusLast Update
0000395WackoWikicorepublic2018-01-09 11:41
ReporteradministratorAssigned ToRideSnowNow 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.0.0 
Target Version5.5.0Fixed in Version5.5.0 
Summary0000395: anti CSRF sectoken implementation
Descriptionadd form security tokens to prevent CSRF issue
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2011-08-30 10:22 administrator New Issue
2011-08-30 10:22 administrator Status new => assigned
2011-08-30 10:22 administrator Assigned To => administrator
2011-08-30 10:22 administrator Severity minor => feature
2011-08-30 10:44 administrator Description Updated View Revisions
2014-03-21 15:00 administrator Target Version 5.4.0 => 5.5.0
2015-05-28 14:10 administrator Status assigned => resolved
2015-05-28 14:10 administrator Resolution open => fixed
2015-05-28 14:10 administrator Fixed in Version => 5.5.0
2015-05-28 14:10 administrator Note Added: 0000947
2016-09-21 09:18 administrator Fixed in Version 5.5.0 => 5.5.rc2
2017-07-01 04:12 administrator Assigned To administrator => RideSnowNow
2017-08-31 09:36 administrator Fixed in Version 5.5.rc2 => 5.5.0
2018-01-09 11:41 administrator Note Edited: 0000947 View Revisions
2018-01-09 11:41 administrator Note Edited: 0000947 View Revisions